Bug 52635 - maintainer-update of security/nessus-*
maintainer-update of security/nessus-*
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: obraun
Depends on:
  Show dependency treegraph
Reported: 2003-05-24 11:40 UTC by Udo.Schweigert
Modified: 2003-06-01 07:50 UTC (History)
0 users

See Also:

file.diff (12.17 KB, patch)
2003-05-24 11:40 UTC, Udo.Schweigert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Udo.Schweigert 2003-05-24 11:40:12 UTC
Maintainer-update of the security/nessus-* ports:

	- Upgrade to nessus version 2.0.6a
	  This - among others - fixes various issues which could allow a NASL
	  script to crash the NASL interpretor and execute arbitrary code.
Comment 1 obraun freebsd_committer 2003-05-26 22:09:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->obraun

I'll handle this!
Comment 2 obraun freebsd_committer 2003-06-01 07:47:55 UTC
State Changed
From-To: open->closed

Committed, thanks!